---
- name: Create variables.json
  template:
    src: variables.json.j2
    dest: "{{ variables_file }}"
  become: yes

- name: Execute Packer
  shell: "packer build -var-file='{{ variables_file }}' {{ role_path }}/files/debian.json"
  register: packer
- debug: "var=packer.stdout_lines"
